[setup]
;------------名称
AppTitle      = 都市建筑师     
Ename         = Megapolis
;------------主EXE路径                 
AppName       = Megapolis.exe
SoftId        = 17896
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =0   
RUNCommand    =   
LastTime  =2012-4-12 21:02:09 
RunNum        =6
isclose       =0
isDirRun      =0
webName=fxxz
